#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-better-errors
version:              0.9.1.0
visibility:           public
id:                   aeson-better-errors-0.9.1.0-6ySoqBZg7gS7oKE368ooL1
key:                  aeson-better-errors-0.9.1.0-6ySoqBZg7gS7oKE368ooL1
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/aeson-better-errors
synopsis:             Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.

category:             Text, Web, JSON
abi:                  926cef415ee887bc1a2bce1bbb7fbb3b
exposed:              True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal

hidden-modules:       Data.Aeson.BetterErrors.Utils
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-better-errors-0.9.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/aeson-better-errors-0.9.1.0

hs-libraries:         HSaeson-better-errors-0.9.1.0-6ySoqBZg7gS7oKE368ooL1
depends:
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F base-4.14.1.0
    bytestring-0.10.10.0 dlist-1.0-3jl4pWydViv3yZtHdHS8Mt mtl-2.2.2
    scientific-0.3.6.2-7xwfjLGR8Bo21WSiT6C1fZ text-1.2.3.2
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:
    /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock

haddock-html:         /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

